/* last modified 2009-07-07 */

/* 技術協力プロジェクト(project) */

/* 国別・課題別インデックス等の2段組リスト */
div.two_columns {
	margin-bottom: 2em;
}
	div.two_columns ul {
		list-style-type: none;
		margin: 0px 0px 25px 0px;
		padding: 0px;
	}
	div.two_columns ul li {
		background-image: url(../../common/images/contents/ico_link_l.gif);
		background-repeat: no-repeat;
		background-position: 0px 4px;
		margin-left: 10px;
		padding: 0px 0px 4px 17px;
		width: 41%;
		float: left;
	}

/* ---------- リスト（プロジェクト概要の「活動」等） ---------- */
	div#mainColumn div.sentence dl.two_columnslist {
		font-size: normal;
	}
	div#mainColumn div.sentence dl.two_columnslist dt {
		width: 3.2em;
		float: left;
		clear: left;
	}
	div#mainColumn div.sentence dl.two_columnslist dd {
		margin-left: 3.5em;
	}
	div#mainColumn div.sentence dl.two_columnslist dt,
	div#mainColumn div.sentence dl.two_columnslist dd {
		margin-bottom: 0px;
	}


